Update to VDV2018

Articles

Update to VDV2018
VDV2018 supports latest version of Interner Explorer 11 which was released in 2013. Older versions of Internet Explorer (IE 6,7,8,9,10) are not supported as they are no longer supported by Microsoft. For best experience we recommend latest version ...
Update to PHP7
When updating to VDV2018 you need to configure the Internet Informational Services (IIS) to use PHP7 instead of PHP5.2: For VDV2018 and PHP7 to operate, the Visual C++ Redistributable for Visual Studio 2015 needs to be installed. Download and ex...